/[packages]/obsolete
ViewVC logotype

Index of /obsolete

Files shown:0
Directory revision: 904475 (of 1454822)
Sticky Revision:


File Rev. Age Author Last log entry
 Parent Directory        
speed-dreams-data-base/  651734  5 years  akien   Obsolete speed-dreams-data-base, now provided by speed-dreams (same binary RPM i…
unvanquished-data/  668575  5 years  akien   Retiring unvanquished, cf. https://ml.mageia.org/l/arc/dev/2014-08/msg00328.html
unvanquished/  668574  5 years  akien   - Retiring unvanquished, cf. https://ml.mageia.org/l/arc/dev/2014-08/msg00328.ht
foobillard/  792912  4 years  akien   Obsoleted by foobillardplus
ocaml-sfml/  814397  4 years  akien   Retire this package, it does not build against SFML 2.2 and is dead upstream
mga-bg-res/  821009  4 years  akien   Obsolete mga-bg-res package, now lives in mageia-theme
transifex-client0.4/  792917  4 years  akien   Obsoleted by transifex-client
quakeforge/  792913  4 years  akien   Obsolete, it was never built and noone works on it
desurium/  672097  5 years  akien   Obsolete desurium since it has many security issues and is no longer developed (…
unvanquished-maps/  668576  5 years  akien   Retiring unvanquished, cf. https://ml.mageia.org/l/arc/dev/2014-08/msg00328.html
sfml/  812921  4 years  akien   Retire SFML 1.6, all packages have been ported to SFML 2
yofrankie-bge/  802584  4 years  akien   Retire yofrankie-bge, upstream is dead and it does not work with current blender…
seamonkey/  814742  4 years  cjw   - the seamonkey package was renamed to iceape a long time ago -- This line, and …
postgresql9.0/  798849  4 years  cjw   - postgresql9.0 upstream support will end during Mageia 5 lifetime
python-twisted-conch/  881314  4 years  daviddavid   Merged into python-twisted (SILENT)
python-twisted-names/  881318  4 years  daviddavid   Merged into python-twisted (SILENT)
python-twisted-news/  881319  4 years  daviddavid   Merged into python-twisted (SILENT)
cakephp/  904473  3 years  daviddavid   - too old package and no more active maintainer
birdie/  904472  3 years  daviddavid   - dead and unmaintained upstream - does not work at all (mga#15505)
python-twisted-pair/  881320  4 years  daviddavid   Merged into python-twisted (SILENT)
arista/  816566  4 years  daviddavid   obsolete arista as it is broken and unmaintained upstream (mga#12923)
wings3d/  809974  4 years  daviddavid   - remove wings3d and wings3d-povray : * package can build on mga5 but not work…
usb-imagewriter/  672136  5 years  daviddavid   isodumper obsoletes usb-imagewriter
python-twisted-core/  881315  4 years  daviddavid   Merged into python-twisted (SILENT)
python-twisted-runner/  881321  4 years  daviddavid   Merged into python-twisted (SILENT)
python-twisted-words/  881323  4 years  daviddavid   Merged into python-twisted (SILENT)
python-twisted-web/  881322  4 years  daviddavid   Merged into python-twisted (SILENT)
python-twisted-lore/  881316  4 years  daviddavid   Merged into python-twisted (SILENT)
python-twisted-mail/  881317  4 years  daviddavid   Merged into python-twisted (SILENT)
python-oslotest/  889901  4 years  daviddavid   - drop python-oslotest as python-oslo-test already imported in mirrors
sudsds/  904475  3 years  daviddavid   - obsoleting by datovka package
dslib/  904474  3 years  daviddavid   - obsoleting by datovka package
freeswitch-codec-commercial-g729/  805212  4 years  dlucio   - new codecs from freeswitch have changed
maven-ant-tasks/  795481  4 years  dmorgan   Package is retired
compton-conf/  794795  4 years  doktor5000   - obsoleted, we do not have compton-conf
gwibber/  667193  5 years  doktor5000   - gwibber is deprecated instead of friends service in GNOME3 o replacement: ht
task-e17/  815838  4 years  doktor5000   - obsoleted, unmaintained and replaced by task-enlightenment for e18
noggit/  818190  4 years  ennael   -removed as not used an unmaintained mga#15397
plasma-applet-yawp/  892491  4 years  filipesaraiva   - Obsoleting an old plasmoid of KDE Plasma 4
qt4-marble-plugin-import/  871757  4 years  fwang   we do not provide this plugin as the only package requiring is timekeeper, it is…
nettle2.7/  865231  4 years  fwang   we only provides nettle 3 in mga6
themonospot-gui-qt/  894276  3 years  hman   - now there is only one themonospot package
comex-base/  893030  4 years  hman   - now comex provide also for comex-base files
comex-gtk/  894656  3 years  hman   - provides by comex
themonospot-base/  894273  3 years  hman   - now there is only one themonospot package
comex-qt/  894658  3 years  hman   - provides by comex
monosim-gtk/  894674  3 years  hman   - provides by monosim
themonospot-console/  894274  3 years  hman   - now there is only one themonospot package
monosim-qt/  894673  3 years  hman   - provides by monosim
themonospot-gui-gtk/  894275  3 years  hman   - now there is only one themonospot package
themonospot-plugin-avi/  894277  3 years  hman   - now there is only one themonospot package
themonospot-plugin-mkv/  894278  3 years  hman   - now there is only one themonospot package
libopensync/  807041  4 years  juancho   opensync is dead upstream since several years.
kitchensync/  807037  4 years  juancho   Last release on 2010, and opensync and syncml deps are dead upstream.
libopensync-plugin-akonadi/  807039  4 years  juancho   opensync is dead upstream since several years.
libsyncml/  807038  4 years  juancho   syncml is dead upstream since several years.
libopensync-plugin-syncml/  807040  4 years  juancho   opensync is dead upstream since several years.
nepomuk-widgets/  674560  5 years  lmenut   - nepomuk-widgets is replaced by baloo-widgets
kf5umbrella/  674575  5 years  lmenut   kf5umbrella removed from KDE frameworks since 4.99.0
phonon4qt5-gstreamer/  674565  5 years  lmenut   phonon4qt5-gstreamer is now built from phonon-gstreamer
kde4support/  674581  5 years  lmenut   kde4support removed from KDE frameworks since 4.99.0
phonon-xine/  801807  4 years  lmenut   - phonon-backend-xine is unmaintained upstream since 2011
kfileaudiopreview/  674576  5 years  lmenut   kfileaudiopreview removed from KDE frameworks since 4.100.0
phonon4qt5-vlc/  674566  5 years  lmenut   phonon4qt5-vlc is now built from phonon-vlc
kprintutils/  674582  5 years  lmenut   kprintutils removed from KDE frameworks since 4.97.0
abrt/  873755  4 years  luigiwalser   - remove abrt from svn
utempter/  753425  5 years  luigiwalser   - replaced by libutempter
vlock/  753263  5 years  luigiwalser   - merged into kbd
otrs/  810727  4 years  luigiwalser   - otrs retired due to inactive maintainer
ruby-activemodel/  665364  5 years  luigiwalser   - ruby is no longer on the rails
mojo-signatures/  793369  4 years  luigiwalser   - obsolete mojo-signatures (also dropped in fedora)
ruby-actionpack-action_caching/  665550  5 years  luigiwalser   - ruby is no longer on the rails
gstreamer0.10-vaapi/  672698  5 years  luigiwalser   - now called gstreamer-vaapi
hotot/  805907  4 years  luigiwalser   - drop hotot (dead upstream)
sinjdoc/  665572  5 years  luigiwalser   - remove old java stuff due to gcj retirement
ruby-jbuilder/  665556  5 years  luigiwalser   - ruby is no longer on the rails
pam_ldap/  753420  5 years  luigiwalser   - replaced by nss-pam-ldapd
python-django14/  820520  4 years  luigiwalser   - dropping python-django14 (EOL upstream soon)
musl/  753423  5 years  luigiwalser   - dropped package
p6spy/  665569  5 years  luigiwalser   - remove old java stuff due to gcj retirement
icclib/  805564  4 years  luigiwalser   - obsolete icclib (made redundant by argyllcms)
ruby-shoulda-matchers/  665562  5 years  luigiwalser   - ruby is no longer on the rails
python-django-compressor/  820521  4 years  luigiwalser   - dropping python-django14 (EOL upstream soon)
python-djblets/  820522  4 years  luigiwalser   - dropping python-django14 (EOL upstream soon)
ruby-factory_girl/  665555  5 years  luigiwalser   - ruby is no longer on the rails
ruby-activeresource/  665552  5 years  luigiwalser   - ruby is no longer on the rails
satyr/  873753  4 years  luigiwalser   - remove satyr from svn
ruby-rails/  665367  5 years  luigiwalser   - ruby is no longer on the rails
ruby-climate_control/  665553  5 years  luigiwalser   - ruby is no longer on the rails
ruby-whenever/  665566  5 years  luigiwalser   - ruby is no longer on the rails
ruby-actionpack/  665363  5 years  luigiwalser   - ruby is no longer on the rails
ruby-turbolinks/  665608  5 years  luigiwalser   - ruby is no longer on the rails
avidemux-plugins/  653490  5 years  luigiwalser   - consolidated back into avidemux
ruby-cocaine/  665606  5 years  luigiwalser   - ruby is no longer on the rails
rdate/  753422  5 years  luigiwalser   - replaced by openrdate
v8/  753427  5 years  luigiwalser   - dropped in favor of bundled copies (not suitable as a system library)
redmine/  665576  5 years  luigiwalser   - ruby is no longer on the rails
libreport/  873754  4 years  luigiwalser   - remove libreport from svn
util-linux-ng/  753426  5 years  luigiwalser   - renamed back to util-linux
php-smarty2/  795825  4 years  luigiwalser   - drop unmaintained php-smarty2 (also has security issues)

  ViewVC Help
Powered by ViewVC 1.1.26